@charset "UTF-8";
body {
  overflow-x: hidden;
}

.nav.gradient-default {
  background: #fff !important;
}

@media (min-width: 992.98px) {
  .nav-container .nav-mobile-socials {
    display: none !important;
  }
}
@media (max-width: 991.98px) {
  .nav-container .language-item {
    flex-direction: row;
    column-gap: 1rem;
  }
}
.nav-container .nav-logo-container {
  width: 100px;
  padding: 0.25rem 0;
  margin-right: 1.5rem;
  flex-shrink: 0;
}
.nav-container .nav-logo-container .logo-image {
  margin: 0;
  width: 100% !important;
}
@media (max-width: 991.98px) {
  .nav-container .nav-logo-container {
    margin-right: 0;
    width: 80px;
  }
}
@media (max-width: 991.98px) {
  .nav-container .nav-content-top {
    height: 48px;
    position: relative;
  }
}
body.js .nav-container .sub-menu .sub-menu {
  display: none;
}
@media (min-width: 1500.98px) {
  .nav-container .nav-item-training-wrapper {
    font-size: 0.8em !important;
  }
}
@media (max-width: 991.98px) {
  .nav-container .nav-item-training-wrapper {
    display: none !important;
  }
}
@media (min-width: 1500.98px) {
  .nav-container .nav-item-cridoteka-wrapper {
    font-size: 0.8em !important;
  }
}
.nav-container .nav-item-training.nav-item-career {
  text-transform: uppercase;
}
.nav-container .nav-item-training.nav-item-cridoteka {
  text-transform: uppercase;
  border: none !important;
}
@media (max-width: 991.98px) {
  .nav-container .nav-item-training.nav-item-cridoteka {
    margin-right: 0;
  }
}
.nav-container .nav-content-wrapper {
  position: static;
}
.search-active .nav-container .nav-content-wrapper {
  display: none !important;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content-wrapper {
    overflow-y: auto;
    display: none;
    background: #001139;
    height: calc(100vh - 3.5rem);
    width: 100%;
    position: fixed;
    left: 0;
    top: 48px;
    animation: fadein 0.25s;
    padding-left: 8px;
    padding-right: 8px;
    color: #fff;
  }
  .show-menu .nav-container .nav-content-wrapper {
    display: block;
  }
  .nav-container .nav-content-wrapper a {
    color: inherit;
    font-size: 1.25rem !important;
    font-weight: normal;
  }
}
.nav-container .nav-content-over {
  padding-left: 0.75rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  width: 100%;
  background: #fff;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content-over {
    justify-content: flex-end;
  }
}
@media (max-width: 991.98px) {
  .nav-container .nav-content-over > * {
    order: 1;
  }
}
.nav-container .nav-content-over #menu-btn {
  height: 100%;
  flex-direction: row;
  align-items: center;
}
.show-menu .nav-container .nav-content-over #menu-btn {
  background: #001139;
}
.show-menu .nav-container .nav-content-over #menu-btn .lines span {
  background: #fff;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content-over #menu-btn {
    order: 6;
  }
}
@media (max-width: 991.98px) {
  .nav-container .nav-content-over .language-item {
    order: 4;
  }
}
@media (max-width: 991.98px) {
  .nav-container .nav-content-over .search-item {
    order: 5;
    margin-left: 0;
    width: 48px;
  }
}
.nav-container .menu-item {
  transition: none !important;
}
.nav-container .menu-item.menu-back {
  display: none;
}
@media (max-width: 991.98px) {
  .nav-container .menu-item.services .menu-item:not(.menu-back) a {
    border-left: 3px solid #ff4b00;
  }
}
@media (max-width: 991.98px) {
  .nav-container .menu-item.menu-back {
    display: block;
  }
  .nav-container .menu-item.menu-back a {
    display: flex !important;
    flex-direction: row !important;
    gap: 1rem !important;
    align-items: center !important;
  }
  .nav-container .menu-item.menu-back a::before {
    content: "";
    display: block;
    width: 1rem;
    height: 1rem;
    background: url("assets/img/icons/menu-arr-left.svg") no-repeat center center;
    background-size: 100% 100%;
  }
  .nav-container .menu-item.hidden {
    display: none !important;
  }
}
.nav-container .menu-item.mobile {
  display: none !important;
}
.nav-container .sub-menu .menu-item-has-children > a {
  pointer-events: auto;
}
@media (hover: none) {
  .nav-container .sub-menu .menu-item-has-children > a {
    pointer-events: none;
  }
  .nav-container .menu-item.mobile {
    display: inline-block !important;
  }
  .nav-container .nav-content > .menu-item-has-children.clicked > .sub-menu {
    display: grid !important;
  }
}
@media (max-width: 991.98px) {
  .nav-container .menu-item.mobile {
    display: block !important;
  }
  .nav-container .sub-menu .menu-item-has-children > a {
    pointer-events: auto;
  }
  .nav-container .sub-menu.clicked > .menu-item {
    display: none !important;
  }
  .nav-container .nav-content > .menu-item-has-children.clicked {
    padding: 0 !important;
  }
  .nav-container .nav-content > .menu-item-has-children.clicked > a {
    display: none;
  }
  .nav-container .nav-content > .menu-item-has-children.clicked > .sub-menu {
    display: block !important;
  }
}
.nav-container .nav-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  width: 100%;
  list-style-type: none;
  background: transparent;
  flex-direction: row;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content {
    height: auto;
    flex-direction: column;
    justify-content: flex-start;
  }
}
.nav-container .nav-content > .menu-item:not(:first-child) {
  border-left: 1px solid #F8F8F8;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item {
    display: block;
    width: 100%;
    height: auto;
    padding: 1.2rem 0.5rem;
    border-left: none !important;
    border-bottom: 1px solid #275a85;
  }
  .nav-container .nav-content > .menu-item > a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 0 1rem 1.5rem !important;
  }
}
.nav-container .nav-content > .menu-item-has-children::before {
  display: block;
  content: "";
  opacity: 0;
  position: absolute;
  left: 2px;
  bottom: 2px;
  width: calc(100% - 4px);
  height: 2px;
  background: #ff4b00;
  transform: translateY(100%);
  transition: all 0.3s;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children::before {
    display: none !important;
    content: none !important;
  }
}
.nav-container .nav-content > .menu-item-has-children > a {
  padding-right: 16px;
  background: url("assets/img/icons/menu-arr-down.svg") no-repeat right center;
  background-size: 8px auto;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > a {
    background: none;
  }
  .nav-container .nav-content > .menu-item-has-children > a::after {
    display: block;
    content: "";
    width: 1.4rem;
    height: 1.4rem;
    background-image: url("assets/img/icons/menu-arr-right-2.svg");
    background-size: 100% auto;
    flex-shrink: 0;
  }
}
.nav-container .nav-content > .menu-item-has-children ul {
  list-style: none;
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu {
  padding: 20px 20px 20px 0;
  width: 1024px;
  max-width: 70vw;
  left: 0;
  display: none;
  position: absolute;
  top: 100%;
  list-style: none;
  grid-template-columns: max-content auto;
  grid-gap: 0;
  background: #23195A;
  color: #fff;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu {
    background: none;
    padding: 0;
    position: static;
    max-width: none;
    width: 100%;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > li {
  position: relative;
  z-index: 5;
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > li:not(:first-child) {
  margin-top: 2px;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu > li:not(:first-child) {
    margin-top: 0 !important;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu::before {
  display: block;
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -100vw;
  top: 0;
  width: 200vw;
  height: 100%;
  background: #23195A;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu::before {
    display: none;
    content: none;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .menu-item {
  grid-column: 1;
  grid-row: auto;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu > .menu-item {
    padding: 0.9rem 0.5rem;
    border-bottom: 1px solid #275a85;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .menu-item > a {
  padding-right: 20px;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu > .menu-item > a {
    padding: 0;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .menu-item.with-submenu > a {
  display: flex;
  flex-direction: row;
  column-gap: 12px;
  align-items: center;
  justify-content: space-between;
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .menu-item.with-submenu > a::after {
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  background: url("assets/img/icons/menu-arr-right.svg") no-repeat center center;
  background-size: 100% auto;
  flex-shrink: 0;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu > .menu-item.with-submenu > a::after {
    width: 1rem;
    height: 1rem;
    background-image: url("assets/img/icons/menu-arr-right-2.svg");
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .menu-item a {
  display: block;
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .menu-item a span {
  display: block;
  padding: 2px 8px;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu .menu-item {
    height: auto;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu .menu-item a {
  font-size: inherit;
  color: inherit;
  margin: 0;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu .menu-item > a {
    opacity: 1 !important;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu .menu-item > a span {
  opacity: 0.7;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu .menu-item > a span {
    opacity: 1 !important;
  }
}
@media (hover: hover) and (min-width: 992.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu .menu-item > a:hover span {
    opacity: 1;
    background: #ff4b00;
  }
}
@media (min-width: 992.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu .menu-item.active > a span {
    opacity: 1;
    background: #ff4b00;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus {
  padding-left: 20px;
  grid-column: 2;
  grid-row: 1/span 100;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus {
    padding: 0;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: -20px;
  width: 100vw;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  height: calc(100% + 40px);
  background: #3A388C;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus::before {
    display: none;
    content: none;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus .sub-menu {
  position: relative;
  z-index: 5;
  display: none;
  columns: 2;
  column-gap: 20px;
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus .sub-menu.active {
  display: block;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus .sub-menu {
    columns: 1;
    column-gap: 0;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus .menu-item {
  margin-bottom: 2px;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus .menu-item {
    margin: 0;
  }
}
@media (max-width: 991.98px) and (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus .menu-item {
    padding: 0.9rem 0.5rem;
    border-bottom: 1px solid #275a85;
  }
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus .menu-item > a {
    padding-right: 20px;
  }
}
@media (max-width: 991.98px) and (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus .menu-item > a {
    padding: 0;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus a {
  display: inline-block;
}
@media (max-width: 991.98px) {
  .nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus a {
    display: block;
  }
}
.nav-container .nav-content > .menu-item-has-children > .sub-menu > .sub-menus a span {
  padding: 2px 8px;
  display: inline-block;
}
@media (hover: hover) and (min-width: 992.98px) {
  .nav-container .nav-content > .menu-item-has-children:hover::before {
    transform: translateY(0%);
    opacity: 1;
  }
  .nav-container .nav-content > .menu-item-has-children:hover > .sub-menu {
    display: grid;
  }
}
@media (hover: hover) {
  .nav-container .search-item:hover {
    background: #23195A;
  }
}
.search-active .nav-container .search-item {
  background-color: #23195A;
}
.search-active .nav-container .search-item .search-icon {
  background-image: url("assets/img/icons/cross-white.svg");
}
.nav-container .search-form-container {
  display: none;
  height: 100%;
  flex-grow: 1;
  flex-direction: row;
  align-items: center;
  background: #23195A;
  padding: 0 2rem;
}
@media (max-width: 991.98px) {
  .nav-container .search-form-container {
    position: absolute;
    top: 100%;
    width: 100%;
    height: 60px;
    right: 0;
    padding: 0 8px;
  }
}
.search-active .nav-container .search-form-container {
  display: flex;
}
.nav-container .search-form {
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  gap: 2rem;
  height: 100%;
}
.nav-container .search-form label {
  margin: 0;
  display: block;
  flex-grow: 1;
}
.nav-container .search-form .search-field {
  height: 100%;
  font-family: "Corporative Sans", sans-serif;
  background: transparent;
  border: none;
  box-shadow: none;
  color: #ffffff;
  width: 100%;
  font-weight: 300;
  text-transform: uppercase;
}
.nav-container .search-form .search-field::-webkit-input-placeholder {
  color: #ffffff !important;
}
.nav-container .search-form .search-field::-moz-placeholder {
  color: #ffffff !important;
}
.nav-container .search-form .search-field:-ms-input-placeholder {
  color: #ffffff !important;
}
.nav-container .search-form .search-field:-moz-placeholder {
  color: #ffffff !important;
}
.nav-container .search-form .search-submit {
  cursor: pointer;
  border: none;
  box-shadow: none;
  font-size: 0;
  height: 100%;
  width: 4rem;
  background: transparent url("assets/img/icons/search-white.svg") no-repeat center center;
  background-size: 40% auto;
  transition: all 0.3s ease-in-out 0s;
}
@media (hover: hover) {
  .nav-container .search-form .search-submit:hover {
    background-size: 60% auto;
  }
}
@media (max-width: 991.98px) {
  .nav-container .search-form .search-submit {
    width: 41px;
    background-size: 25px auto;
  }
}

#menu-btn {
  margin-right: -11.5px;
  width: 48px;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  position: relative;
  z-index: 10;
  transition: all 0.3s ease-in-out 0s;
  display: none;
}
@media (max-width: 991.98px) {
  #menu-btn {
    display: flex;
  }
}
#menu-btn .lines span {
  display: block;
  height: 3px;
  margin-top: 5px;
  width: 25px;
  background: #001139;
  transition: all 0.3s ease-in-out 0s;
}
#menu-btn .lines span:first-child {
  margin-top: 0 !important;
}
.show-menu #menu-btn .lines span:nth-child(1) {
  transform: translateY(8px) rotate(45deg);
}
.show-menu #menu-btn .lines span:nth-child(2) {
  opacity: 0;
}
.show-menu #menu-btn .lines span:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}

@media (max-width: 991.98px) {
  .dual-boxes {
    margin-top: 0 !important;
  }
}

@media (max-width: 991.98px) {
  .dual-box-title {
    height: auto !important;
  }
}

@media (max-width: 991.98px) {
  .animated-banner {
    min-height: 0 !important;
    height: auto !important;
  }
}

.footer-top-logo-link {
  width: 100px !important;
}

.feed-card .feed-card-category {
  color: #6432ff;
}
@media (hover: hover) {
  .feed-card .feed-card-category:hover {
    color: #000;
  }
}
.feed-card .feed-card-category .hashtag {
  opacity: 1;
}

@media (min-width: 1500.98px) {
  .nav-content > .menu-item, .main-item-link {
    font-size: 0.8em !important;
  }
}

.multiselect-field {
  display: none;
  position: relative;
  z-index: 20;
  padding-bottom: 0.875rem;
  border-bottom: 2px solid #fff;
}
@media (max-width: 767px) {
  .multiselect-field {
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
  }
}
.multiselect-container:not(:last-child) .multiselect-field {
  padding-right: 1.875rem;
}
.multiselect-container:not(:last-child) .multiselect-field::before {
  display: block;
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 0.8125rem;
  border-right: 1px solid #3A3887;
}
@media (max-width: 767px) {
  .multiselect-container:not(:last-child) .multiselect-field {
    padding-right: 0;
  }
  .multiselect-container:not(:last-child) .multiselect-field::before {
    display: none !important;
  }
}
.js .multiselect-field {
  display: block;
}
.js .multiselect-field ~ select {
  display: none !important;
}
.multiselect-field .multiselect-selected {
  font-size: 0.8125rem;
  text-transform: uppercase;
  cursor: pointer;
  width: 100%;
  padding: 0 1.25rem 0 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 0.625rem;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .multiselect-field .multiselect-selected {
    font-size: 1.25rem;
    padding-right: 1.875rem;
    padding-bottom: 0.625rem;
  }
}
.multiselect-field .multiselect-selected .name {
  line-height: 1;
}
.multiselect-field .multiselect-selected::before {
  width: 0.6875rem;
  aspect-ratio: 11/7;
  display: block;
  content: "";
  background: url("assets/img/icons/filter-arr-down.svg") no-repeat center 45%;
  background-size: 100% auto;
  position: absolute;
  right: 0;
  top: 50%;
  transition: all 0.3s ease-in-out 0s;
  transform: translateY(-50%);
}
@media (max-width: 767px) {
  .multiselect-field .multiselect-selected::before {
    width: 1.25rem;
  }
}
@media (hover: hover) {
  .multiselect-field .multiselect-selected:hover::before {
    transform: translateY(0%);
  }
}
.multiselect-field.opened {
  z-index: 22;
  border-bottom-color: #ff4b00;
}
.multiselect-field.opened .multiselect-selected {
  color: #5E40F1;
}
.multiselect-field.opened .multiselect-selected::before {
  transform: translateY(-50%) rotate(180deg);
}
@media (hover: hover) {
  .multiselect-field.opened .multiselect-selected:hover::before {
    transform: translateY(-100%) rotate(180deg);
  }
}
.multiselect-field .multiselect-options {
  font-size: 0.875rem;
  background: #5E40F1;
  color: #fff;
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  padding: 1.25rem;
  max-height: 23.75rem;
  overflow-y: auto;
}
@media (max-width: 767px) {
  .multiselect-field .multiselect-options {
    font-size: 1rem;
    position: static;
    padding: 0.375rem;
    border: 0.625rem solid #5E40F1;
  }
}
.multiselect-field .multiselect-options .multiselect-list {
  white-space: nowrap;
  display: flex;
  flex-direction: column;
  gap: 0.375rem;
}
.multiselect-field .multiselect-options .option {
  cursor: pointer;
  display: flex;
  flex-direction: row;
  gap: 0.8rem;
  padding: 0.375rem 1.875rem 0.375rem 0.375rem;
  transition: all 0.3s ease-in-out 0s;
}
.multiselect-field .multiselect-options .option .checkbox-label {
  overflow: hidden;
  text-overflow: ellipsis;
}
.multiselect-field .multiselect-options .option.selected {
  background: #fff;
  color: #ff4b00;
  position: relative;
}
.multiselect-field .multiselect-options .option.selected::after {
  display: block;
  content: "";
  position: absolute;
  right: 0.625rem;
  top: 0;
  width: 0.625rem;
  height: 100%;
  background: url("assets/img/icons/close-orange.svg") no-repeat center center;
  background-size: 100% auto;
}
@media (min-width: 1025px) {
  .multiselect-field .multiselect-options .option:hover {
    color: #ff4b00;
  }
}
.multiselect-field.selected .multiselect-options .clear {
  opacity: 1;
  pointer-events: auto;
}

.filters-list {
  display: flex;
  flex-direction: row;
  gap: 0.625rem 1.875rem;
}
@media (max-width: 767px) {
  .filters-list {
    flex-direction: column;
    gap: 0.625rem;
  }
}

.filters-selected .pill {
  color: #5D35F5;
  border: 1px solid #5D35F5;
  padding: 0.375rem 1.875rem 0.375rem 1.25rem;
  font-size: 0.875rem;
  cursor: pointer;
  transition: all 0.3s ease-in-out 0s;
  position: relative;
}
.filters-selected .pill::after {
  display: block;
  content: "";
  position: absolute;
  right: 0.625rem;
  top: 0;
  width: 0.625rem;
  height: 100%;
  background: url("assets/img/icons/close-lightblue.svg") no-repeat center center;
  background-size: 100% auto;
  transition: all 0.3s ease-in-out 0s;
}
@media (hover: hover) {
  .filters-selected .pill:hover {
    background: #5D35F5;
    color: #fff;
  }
  .filters-selected .pill:hover::after {
    filter: brightness(10) contrast(10);
  }
}

.partners-list-filters-b {
  display: flex;
  flex-direction: row;
  gap: 1.875rem;
  justify-content: space-between;
  padding-bottom: 3.125rem;
}
@media (max-width: 767px) {
  .partners-list-filters-b {
    flex-direction: column;
    padding-bottom: 1.25rem;
    gap: 1.25rem;
  }
}
.partners-list-filters-b .filters-selected {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 0.625rem;
}

.elements-finder .element.hide-el {
  display: none !important;
}

.subscribe-side-container {
  pointer-events: none;
}
.subscribe-side-container a, .subscribe-side-container .subscribe-side-btn {
  pointer-events: auto;
}

@media (max-width: 767px) {
  .partner-item-areas-b {
    padding-left: 0 !important;
  }
  .partner-item-areas-b::before {
    display: none !important;
  }
}

.topic-experts-items .partner-item-areas-b {
  padding-left: 0;
  padding-top: 4px;
  margin-bottom: 0;
  text-align: center;
}
.topic-experts-items .partner-item-areas-b::before {
  display: none !important;
}

.flexible-grant-qualifier-form {
  transition: all 0.3s ease-in-out 0s;
}
.loading .flexible-grant-qualifier-form {
  opacity: 0.3;
  pointer-events: none;
}

.flexible-grant-qualifier-form-section {
  position: relative;
  padding-top: 2.875rem;
  padding-bottom: 2.875rem;
  font-size: 1rem;
}
.flexible-grant-qualifier-form-section.loading {
  cursor: wait;
}
.flexible-grant-qualifier-form-section .form-group {
  margin-bottom: 1.5rem;
}

.flexible-grant-qualifier-form-title {
  color: #3A388C;
  font-family: "Corporative Sans", sans-serif;
  font-weight: 500;
  text-align: center;
  font-size: 2rem;
  margin: 0 auto 2.875rem auto;
}

.flexible-grant-qualifier-form-description {
  color: #001139;
  margin-bottom: 2.875rem;
}
.flexible-grant-qualifier-form-description:not(:first-child) {
  text-align: center;
}

.form-radio-group {
  max-width: 41.25rem;
  margin-left: auto;
  margin-right: auto;
}
.form-radio-group .form-radio-label {
  font-weight: 600;
  color: #ff4b00;
  border-left: 3px solid #ff4b00;
  padding-left: 0.75rem;
  display: inline-block;
}

.form-radio-option {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0.75rem;
  align-items: center;
  color: #001139;
}
.form-radio-option:not(:first-child) {
  margin-top: 1.4375rem;
}
.form-radio-option .radio-input-container {
  display: block;
  position: relative;
  aspect-ratio: 1/1;
  width: 2rem;
  flex-shrink: 0;
  flex-grow: 0;
}
.form-radio-option .radio-input-container .check {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background: url("assets/img/icons/check.svg") no-repeat center center;
  background-size: 50% auto;
  transition: all 0.3s ease-in-out 0s;
  opacity: 0;
  transform: scale(0.2);
}
.form-radio-option .radio-input-container input {
  cursor: pointer;
  width: 100%;
  aspect-ratio: 1;
  appearance: none;
  border: 2px solid #001139;
  position: relative;
  display: block;
}
.form-radio-option .radio-input-container input:checked + .check {
  opacity: 1;
  transform: scale(1);
}
.form-radio-option label {
  cursor: pointer;
  display: inline-block;
  text-transform: uppercase;
  line-height: 1.2;
  margin: 0;
}

.form-checkbox-option {
  display: flex;
  flex-direction: row;
  gap: 1.5rem;
  align-items: center;
  color: #001139;
}
.form-checkbox-option:not(:first-child) {
  margin-top: 1.4375rem;
}
.form-checkbox-option .checkbox-input-container {
  display: block;
  position: relative;
  aspect-ratio: 1/1;
  width: 2rem;
  flex-shrink: 0;
  flex-grow: 0;
}
.form-checkbox-option .checkbox-input-container .check {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background: url("assets/img/icons/check.svg") no-repeat center center;
  background-size: 50% auto;
  transition: all 0.3s ease-in-out 0s;
  opacity: 0;
  transform: scale(0.2);
}
.form-checkbox-option .checkbox-input-container input {
  cursor: pointer;
  width: 100%;
  aspect-ratio: 1;
  appearance: none;
  border: 2px solid #001139;
  position: relative;
  display: block;
}
.form-checkbox-option .checkbox-input-container input:checked + .check {
  opacity: 1;
  transform: scale(1);
}
.form-checkbox-option label {
  cursor: pointer;
  display: inline-block;
  line-height: 1.2;
  font-size: 0.875rem;
  margin: 0;
}

.form-text-input {
  border: 1px solid #001139;
  padding: 0.875rem 2.5rem;
  color: #3A388C;
  font-weight: 700;
}
.form-text-input::-webkit-input-placeholder {
  color: rgba(58, 56, 140, 0.8) !important;
}
.form-text-input::-moz-placeholder {
  color: rgba(58, 56, 140, 0.8) !important;
}
.form-text-input:-ms-input-placeholder {
  color: rgba(58, 56, 140, 0.8) !important;
}
.form-text-input:-moz-placeholder {
  color: rgba(58, 56, 140, 0.8) !important;
}
@media (max-width: 767px) {
  .form-text-input {
    padding: 0.875rem;
  }
}
.form-text-input.size-2 {
  font-weight: 600;
  padding: 0.1875rem 0.875rem;
}

.flexible-grant-qualifier-form-input {
  max-width: 56.25rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: row;
  gap: 2.5rem;
}
@media (max-width: 767px) {
  .flexible-grant-qualifier-form-input {
    flex-direction: column;
    gap: 0.875rem;
  }
}
.flexible-grant-qualifier-form-input input {
  flex: 1 1 0px;
}

.flexible-grant-qualifier-form-content {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  position: relative;
}

.flexible-grant-qualifier-form-success {
  text-align: center;
  color: #ff4b00;
}

.flexible-grant-qualifier-form-button-container {
  padding-top: 0.875rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 0.875rem;
}

.loading .flexible-grant-qualifier-form-button {
  pointer-events: none;
}

.flexible-grant-qualifier-form-popup-text {
  max-width: 43.75rem;
}

.flexible-grant-qualifier-form-success-popup, .flexible-grant-qualifier-form-failure-popup {
  text-align: center;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.3s ease-in-out 0s;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
  background: rgba(58, 56, 140, 0.95);
  z-index: 10;
  font-size: 2rem;
  font-weight: 700;
  padding: 1.5rem;
}
.flexible-grant-qualifier-form-success-popup.active, .flexible-grant-qualifier-form-failure-popup.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.flexible-grant-qualifier-form-success-popup {
  color: #fff;
}

.flexible-grant-qualifier-form-failure-popup {
  color: #f00;
}

.radio-input-add {
  display: flex;
  flex-direction: row;
  gap: 0.625rem;
  align-items: center;
}
@media (max-width: 767px) {
  .radio-input-add {
    width: 100%;
    flex-grow: 1;
    flex-shrink: 0;
    align-items: flex-start;
    flex-direction: column;
    padding-left: 2.75rem;
  }
}
.radio-input-add.hidden {
  display: none !important;
}

.btn2 {
  display: inline-block;
  cursor: pointer;
  color: #fff;
  background: #3A388C;
  border: 2px solid #ff4b00;
  font-weight: 700;
  line-height: 1.2;
  padding: 0.875rem 1.75rem;
  min-width: 13.4375rem;
  transition: all 0.3s ease-in-out 0s;
}
@media (hover: hover) {
  .btn2:hover {
    background-color: #ff4b00;
    border-color: #3A388C;
  }
}

.breadcrumbs {
  padding-top: 0.9rem !important;
  padding-bottom: 0.8rem !important;
}
.breadcrumbs .container {
  display: flex;
  flex-direction: row;
  gap: 2rem;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 991.98px) {
  .home .breadcrumbs {
    display: none !important;
  }
}
.breadcrumbs .buttons-links {
  margin-left: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
}
@media (max-width: 991.98px) {
  .breadcrumbs .buttons-links {
    display: none !important;
  }
}
.breadcrumbs .buttons-links > a {
  line-height: 1.2;
  font-size: 1rem;
  height: auto !important;
  margin: 0 !important;
}

select.transparent-input option {
  background-color: #fff;
  color: #000;
}

.business-line-content {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}

html :where(img[class*=wp-image-]) {
  height: auto;
  max-width: 100%;
}

:root {
  --tec-font-family-sans-serif: Poppins !important;
  --tec-grid-width-default: 1436px !important;
  --tec-color-border-secondary: #f3f3f3 !important;
}

body.post-type-archive-tribe_events {
  background-image: none;
}

html .tribe-events-calendar-month__header {
  text-transform: uppercase;
}

html body h3.tribe-events-calendar-month__multiday-event-hidden-title {
  color: #fff;
}
html body .tribe-events-calendar-month__header-column-title-desktop {
  font-size: 13px;
  font-weight: 500;
}
html body .tribe-events-calendar-month__day-date-daynum {
  font-size: 24px;
  font-weight: 700;
}
html body .tribe-common.tribe-events-view.tribe-events .tribe-events-calendar-month__day {
  border-color: #f3f3f3;
}
html body .tribe-events-calendar-month__week .tribe-events-calendar-month__day {
  border-top-width: 1px;
}
html body .tribe-common .tribe-common-h7:not(.tribe-events-calendar-month__calendar-event-tooltip-title),
html body .tribe-common .tribe-common-h8:not(.tribe-events-calendar-month__calendar-event-tooltip-title) {
  color: #fff !important;
  line-height: 1.6;
}
@media (min-width: 783px) {
  html body .tribe-common .tribe-common-h7:not(.tribe-events-calendar-month__calendar-event-tooltip-title),
  html body .tribe-common .tribe-common-h8:not(.tribe-events-calendar-month__calendar-event-tooltip-title) {
    font-size: 9px;
    font-weight: 500;
  }
}
html body .tribe-common.tribe-events-view.tribe-events .tribe-events-calendar-month__multiday-event-wrapper {
  height: 17px;
  margin-bottom: 3px;
}
html body .tribe-events-header__events-bar {
  display: none !important;
}
html body .tribe-events-c-top-bar__datepicker-desktop {
  text-transform: capitalize;
}
html body .tribe-events .tribe-events-c-top-bar__datepicker-container {
  width: 220px;
}
html body .tribe-filter-bar__selected-filters,
html body .tribe-filter-bar__form-heading,
html body .tribe-filter-bar__form-description {
  display: none;
}
html body .tribe-filter-bar .tribe-filter-bar-c-filter:first-child {
  border: none;
}
html body .tribe-common.tribe-events.tribe-events-view button.tribe-events-c-top-bar__datepicker-button {
  font-size: 20px;
  font-weight: 500;
}
html body .tribe-common .tribe-common-form-control-checkbox__input,
html body .tribe-common .tribe-common-form-control-radio__input {
  width: 16px;
  height: 16px;
}
html body input:not(.checkbox),
html body .select2-selection.select2-selection--single,
html body select,
html body textarea {
  padding: 8px;
}
html body .tribe-common .tribe-common-form-control-checkbox__input:checked,
html body .tribe-common .tribe-common-form-control-radio__input:checked {
  background-color: #f64c0e;
  border-color: #f64c0e;
}
html body .tribe-common .tribe-common-form-control-checkbox__input,
html body .tribe-common .tribe-common-form-control-radio__input {
  border-color: #a2a6b5;
}
html body .tribe-filter-bar .tribe-filter-bar-c-checkbox .tribe-common-form-control-checkbox__input,
html body .tribe-filter-bar .tribe-filter-bar-c-radio .tribe-common-form-control-radio__input {
  margin-top: 1px;
}
html body .tribe-filter-bar .tribe-filter-bar-c-checkbox {
  border-bottom: 1px solid #e6e8ec;
}
html body .tribe-filter-bar .tribe-filter-bar-c-checkbox {
  padding: 0 0 var(--tec-spacer-2);
}
@media (min-width: 782px) and (max-width: 1050px) {
  html body .tribe-common.tribe-events.tribe-events-view .tribe-filter-bar--vertical.tribe-filter-bar {
    width: 100%;
  }
}
html body .tribe-events--filter-bar-vertical.tribe-common.tribe-events.tribe-events-view .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-calendar-day,
html body .tribe-events--filter-bar-vertical.tribe-common.tribe-events.tribe-events-view .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-calendar-latest-past,
html body .tribe-events--filter-bar-vertical.tribe-common.tribe-events.tribe-events-view .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-calendar-list,
html body .tribe-events--filter-bar-vertical.tribe-common.tribe-events.tribe-events-view .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-calendar-month,
html body .tribe-events--filter-bar-vertical.tribe-common.tribe-events.tribe-events-view .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-pro-map,
html body .tribe-events--filter-bar-vertical.tribe-common.tribe-events.tribe-events-view .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-pro-photo,
html body .tribe-events--filter-bar-vertical.tribe-common.tribe-events.tribe-events-view .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-pro-week-grid {
  width: calc(100% - 300px);
}
html body .tribe-filter-bar .tribe-filter-bar-c-checkbox .tribe-common-form-control-checkbox__label,
html body .tribe-filter-bar .tribe-filter-bar-c-radio .tribe-common-form-control-radio__label {
  margin-left: 12px;
}
html body .tribe-filter-bar .tribe-filter-bar-c-filter--accordion .tribe-filter-bar-c-filter__toggle:focus,
html body .tribe-filter-bar .tribe-filter-bar-c-filter--accordion button.tribe-filter-bar-c-filter__toggle:focus,
html body .tribe-filter-bar .tribe-filter-bar-c-filter__toggle:focus,
html body .tribe-filter-bar button.tribe-filter-bar-c-filter__toggle:focus {
  outline: 0;
}
html body .tribe-common.tribe-events-view.tribe-events .tribe-events-header {
  position: relative;
}
html body .tribe-filter-bar.tribe-filter-bar--horizontal,
html body .tribe-filter-bar.tribe-filter-bar--vertical {
  position: relative !important;
  top: -13px;
}
@media (max-width: 1050px) {
  html body .tribe-filter-bar.tribe-filter-bar--horizontal,
  html body .tribe-filter-bar.tribe-filter-bar--vertical {
    top: 0;
    margin-top: 15px;
  }
}
html body .tribe-events.tribe-events-view.tribe-common .tribe-common-b2--min-medium {
  font-size: 16px;
  font-weight: 600;
}
html body .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button {
  padding: 15px;
}
html body .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover,
html body .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus {
  background-color: #bf522c;
}
html body.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-text, html body.single-tribe_events .tribe-events-c-subscribe-dropdown button.tribe-events-c-subscribe-dropdown__button-text,
html body .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-text,
html body .tribe-events .tribe-events-c-subscribe-dropdown button.tribe-events-c-subscribe-dropdown__button-text {
  outline: 0 !important;
}
html body .tribe-related-event-info {
  padding: 0 10px !important;
}
html body .tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__day-date {
  opacity: 0.44;
}
html body .tribe-filter-bar .tribe-filter-bar-c-filter__toggle-minus-icon,
html body .tribe-filter-bar .tribe-filter-bar-c-filter__toggle-plus-icon {
  width: 14px;
}
html body .tribe-common.tribe-events-view.tribe-events .tribe-events-calendar-month__day {
  min-height: 130px;
}
html body .tribe-common.tribe-events-view.tribe-events .tribe-events-c-subscribe-dropdown {
  float: none;
  margin-left: 0;
}
html body .tribe-events--filter-bar-vertical.tribe-common.tribe-events.tribe-events-view .tribe-events-l-container .tribe-events-calendar-month__filters-and-subscribe {
  flex: 0 0 300px;
}
@media (min-width: 782px) and (max-width: 1050px) {
  html body .tribe-events--filter-bar-vertical.tribe-common.tribe-events.tribe-events-view .tribe-events-l-container .tribe-events-calendar-month__filters-and-subscribe {
    flex: 0 0 100%;
  }
}
@media (max-width: 1050px) {
  html body .tribe-events--filter-bar-vertical.tribe-common.tribe-events.tribe-events-view .tribe-events-l-container .tribe-events-calendar-month__filters-and-subscribe {
    order: 2;
  }
}
@media (min-width: 1051px) {
  html body .tribe-events--filter-bar-vertical.tribe-common.tribe-events.tribe-events-view .tribe-events-l-container .tribe-events-calendar-month__header-and-calendar {
    flex: 0 0 calc(100% - 300px);
  }
}
@media (max-width: 1050px) {
  html body .tribe-events--filter-bar-vertical.tribe-common.tribe-events.tribe-events-view .tribe-events-l-container .tribe-events-calendar-month__header-and-calendar {
    order: 1;
  }
}
html body .tribe-events .tribe-events-c-subscribe-dropdown {
  margin-top: 25px;
}
@media (max-width: 782px) {
  html body .tribe-common-l-container {
    display: flex;
    flex-direction: column;
  }
}
@media (max-width: 782px) {
  html body .tribe-events-calendar-month__filters-and-subscribe {
    order: 3;
  }
}
@media (max-width: 782px) {
  html body .tribe-events-calendar-month__header-and-calendar {
    order: 1;
  }
}
@media (max-width: 782px) {
  html body .tribe-events-calendar-month-mobile-events {
    order: 2;
  }
}
html body .tribe-events .tribe-events-l-container > .tribe-events-header__messages.tribe-events-header__messages--mobile {
  display: none;
}
html body .tribe-common.tribe-events.tribe-events-view .tribe-filter-bar--vertical.tribe-filter-bar {
  margin-right: 0;
  padding-right: 18px;
  width: 100%;
}
html body .calendarsub {
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-width: 284px;
  padding: 23px;
  background: #fcfcfd;
  border: 1px solid #e6e8ec;
  border-radius: 20px;
  box-shadow: 0 40px 40px rgba(15, 15, 15, 0.1);
}
@media (max-width: 1050px) {
  html body .calendarsub {
    max-width: 100%;
  }
}
html body .calendarsub__title {
  font-size: 21px;
  font-weight: 700;
}
html body .calendarsub__list {
  list-style: none;
}
html body .calendarsub__list li {
  padding-bottom: 7px;
  padding-left: 25px;
  background: url("assets/img/icons/check.svg") no-repeat left 0.38em;
  background-size: 14px 9px;
  font-size: 14px;
  line-height: 1.5;
}
html body .calendarsub__image {
  text-align: center;
}
html body .calendarsub__image img {
  width: min-content;
}
html body .tribe_events.tag-akcyza .tribe-events-calendar-month__multiday-event-bar-inner,
html body .tribe_events.crido_tax_type-akcyza .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #bf5436;
}
html body .tribe_events.tag-cit .tribe-events-calendar-month__multiday-event-bar-inner,
html body .tribe_events.crido_tax_type-cit .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #8746d7;
}
html body .tribe_events.tag-inne .tribe-events-calendar-month__multiday-event-bar-inner,
html body .tribe_events.crido_tax_type-inne .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #ff6e46;
}
html body .tribe_events.tag-pit .tribe-events-calendar-month__multiday-event-bar-inner,
html body .tribe_events.crido_tax_type-pit .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #6432ff;
}
html body .tribe_events.tag-pon .tribe-events-calendar-month__multiday-event-bar-inner,
html body .tribe_events.crido_tax_type-pon .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #e1696e;
}
html body .tribe_events.tag-vat .tribe-events-calendar-month__multiday-event-bar-inner,
html body .tribe_events.crido_tax_type-vat .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #a55fb4;
}
html body .tribe_events.tag-zus .tribe-events-calendar-month__multiday-event-bar-inner,
html body .tribe_events.crido_tax_type-zus .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #3b3891;
}
html body .calendarsub__list {
  padding-left: 0;
}
html body .tribe-events-c-subscribe-dropdown__button.btn {
  padding: 0 !important;
  cursor: pointer !important;
  color: #001139 !important;
  border: 2px solid #ff4b00 !important;
}
html body .tribe-events-c-subscribe-dropdown__button.btn:hover {
  background: transparent !important;
  color: inherit !important;
}
html body .tribe-common {
  font-family: "Corporative Sans", sans-serif;
}
html body .tribe-common * {
  font-family: inherit !important;
}
html body .tribe-common .tribe-events-before-html {
  padding-bottom: 2rem;
}
html body .tribe-common .tribe-events-before-html h1, html body .tribe-common .tribe-events-before-html h2, html body .tribe-common .tribe-events-before-html .flexible-text-title {
  text-align: center;
  margin: 1rem auto;
  font-size: 2rem;
  font-family: "Corporative Sans", sans-serif;
  color: #3a388c;
  font-weight: 500;
}
html body .tribe-common .tribe-events-before-html .flexible-text-separator {
  width: 10rem;
  height: 2px;
  background: #ced1d8;
  margin: 1.5rem auto;
}
html body.single-tribe_events .flexible-form-section {
  order: 100 !important;
}

.tribe-events-pg-template * {
  font-family: inherit !important;
}

.tribe-common.tribe-events.tribe-events--filter-bar-vertical .tribe-common-l-container.tribe-events-l-container {
  display: flex;
  flex-wrap: wrap;
}

.menu-item.crido-law {
  column-span: all;
  margin-bottom: 1rem !important;
}
.menu-item.crido-law a {
  font-size: 1.1em !important;
  display: flex !important;
  flex-direction: row;
  gap: 0.6rem;
  align-items: center;
  opacity: 1 !important;
}
.menu-item.crido-law a span {
  padding-right: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0.2em !important;
  background: transparent !important;
}
.menu-item.crido-law a::before {
  order: 2;
  content: "→";
  display: block !important;
}
.menu-item.crido-law a::after {
  order: 3;
  display: block !important;
  content: "";
  width: 144px;
  display: block;
  background: url("assets/img/crido-law-logo.png") no-repeat center center;
  background-size: contain;
  aspect-ratio: 173/63;
}
@media (max-width: 767px) {
  .menu-item.crido-law a::after {
    width: 120px;
  }
}

#canvas {
  opacity: 0.5;
}

.canvas-mobile-image {
  opacity: 0.3;
}

.feed-cards {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 32px;
  height: auto !important;
}

.feed-card {
  position: static !important;
  margin: 0 !important;
  width: calc(50% - 16px) !important;
  transform: none !important;
  transition: none !important;
  display: flex;
  flex-direction: column;
  gap: 0;
}
.without-twitter-feed .feed-card {
  width: calc(33.3333% - 22px) !important;
}
@media (max-width: 991.98px) {
  .without-twitter-feed .feed-card {
    width: 100% !important;
  }
}
@media (max-width: 991.98px) {
  .feed-card {
    width: 100% !important;
  }
}

.feed-card-footer {
  margin-top: auto !important;
}

.post-related-articles-items {
  align-items: normal !important;
}

.panel-item {
  justify-content: normal !important;
}

.panel-item-full {
  display: flex;
  flex-direction: column;
}

.panel-content {
  flex-grow: 1;
  justify-content: normal !important;
}

.panel-footer {
  font-size: 0.9rem;
  line-height: 1.5;
  margin-top: auto;
}
.panel-footer-author {
  min-height: 2.7rem;
  display: flex !important;
  flex-direction: row;
  align-items: center;
}

.panel-arrow {
  margin: auto auto 1rem auto !important;
  padding-top: 2.5rem !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center bottom !important;
}
.panel-arrow.next.page-numbers, .panel-arrow.btn-next-arrow {
  padding-top: 3rem !important;
}

.latest-articles-container, .section-img-posts {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  column-gap: 9px;
  row-gap: 16px;
  justify-content: center;
  height: auto !important;
}
.latest-articles-container > *, .section-img-posts > * {
  position: static !important;
  transform: none !important;
  transition: none !important;
}
.latest-articles-container .panel-item, .section-img-posts .panel-item {
  position: static !important;
  transform: none !important;
  transition: none !important;
  margin-right: 0 !important;
  display: flex;
  flex-direction: column;
}

.popular-articles-container > div[data-grid] {
  height: auto !important;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  column-gap: 2%;
  row-gap: 16px;
}
.popular-articles-container > div[data-grid] > .popular-small-item {
  position: static !important;
  transform: none !important;
  transition: none !important;
}

.subline-threads-boxes {
  align-items: stretch;
}

.subline-threads-box-name-wrapper {
  flex-grow: 1;
}

#to-top-link {
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 45px;
  height: 45px;
  border: none;
  border-radius: 50%;
  background: #3A388C;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: all 0.3s ease-in-out;
  outline: none !important;
}
#to-top-link span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("assets/img/icons/up-chevron-white.svg") no-repeat 50% 45%;
  background-size: 40% 40%;
  transition: all 0.3s ease-in-out;
}
#to-top-link.visible {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
@media (hover: hover) {
  #to-top-link:hover {
    background-color: #ff4b00;
  }
  #to-top-link:hover span {
    transform: translateY(-3px);
  }
}
